/* Шрифты */

@font-face {
    font-family: 'Gotham Pro';
    src: url('fonts/GothamPro-Medium.woff2') format('woff2'),
        url('fonts/GothamPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('fonts/GothamPro-Bold.woff2') format('woff2'),
        url('fonts/GothamPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('fonts/GothamPro-Light.woff2') format('woff2'),
        url('fonts/GothamPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


/* Сброс */
* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Gotham Pro';
    position: relative;
    background-color: rgb(211, 211, 211);
}

.container {
    max-width: 1440px;
    margin: 0 auto;
}

.modal{
    font-family: 'Gotham Pro';
    font-size: 10px;
    width: 750px;
}